#banner_img {
	max-height: 90px;
	text-align: center;
	top: 3px;
}

#banner_img_div {
	text-align: center;
	width: 100%;
	padding-bottom: 5px;
	background-color: black;
}

#main_div {
	width: 100%;
}

#page_header {
	text-align: center;
}

#messages {

	width:100%;
	font-size: 14px;
	border: 1px;
	height: 514px;
}

#box_head {
	width: 100%;
}

#box_list_head {
	display: inline-block;
	width: 14%;
	background-color: grey;
	font-weight: bold;
	text-align: center;
}

#message_list_head {
	display: inline-block;
	width: 85%;
	background-color: grey;
	font-weight: bold;
	text-align: center;
}

#box_list {
	display: inline-block;
	width: 14%;
	height: 500px;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	border-left: 1px black solid;
	border-top: 1px black solid;
	vertical-align: top;
	text-align: left
}

#box_half {
	display: inline-block;
	width: 85%;
	vertical-align: top;
}

#pm_message_list {
	display: inline-block;
	width: 100%;
	border-bottom: 1px black solid;
	border-right: 1px black solid;
	height: 130px;
	overflow-x:hidden;
	overflow-y:auto;
}

#pm_list_header {
        display: inline-block;
        width: 100%;
        padding-left: 2px;
        text-align: left;
	background-color: #CAC9C8;
}

#pm_list_1 {
	display: inline-block;
	width: 100%;
	padding-left: 2px;
	text-align: left;
}

#pm_list_-1 {
	display: inline-block;
	background-color: #DCDCDC;
	width: 100%;
	text-align: left;
	padding-left: 2px;
}

#pm_list_sel {
	display: inline-block;
	background-color: aqua;
	width: 100%;
	padding-left: 2px;
	text-align: left;
}	

#pm_from {
        display: inline-block;
        width: 180px;
}

#pm_date {
	display: inline-block;
	width: 180px;
}

#pm_subject {
	display: inline-block;
	width: 400px;
}

#pm_seen {
	display: inline-block;
	width: 50px;
}

#box_hilight {
	background-color: aqua;
}

#box_normal {

}

#box_menu {
	padding-top: 2px;
	padding-left: 6px;
}

#message_box {
	display: inline-block;
	border-top: 1px black solid;
	width: 100%;
}

#pm_message_body {
	display: inline-block;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	height: 369px;
	width: 100%;
	overflow: auto;
}

#pm_header {
	background-color: #CAC9C8;
	width: 85%;
	text-align: left;
	display: inline-block;
}

#pm_msg_options {
	background-color: #CAC9C8;
	width: 15%;
	text-align: right;
	display: inline-block;
}

#pm_msg {
	width: 100%;
	text-align:left;
	padding-top: 5px;
	display: inline-block;
	overflow:auto;
}

#pm_box_top {
	display: inline-block;
	width: 100%;
}

.sort_sec {
	display: inline-block;
	width: 8px;
	letter-spacing: 0em;
	height: 8px;
	padding-left: 4px;
	 position:relative;
	 top:-2px;
}

.sort_sec img
{
        display: block;
        float: none; clear: both;
	border: 0;
	margin: 0 0 0 0;
}


.arrow-up {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid black;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
}

#statuses {
	width: 800px;
}

.status_main_span {
        width: 100%;
        -moz-border-radius: 10px 10px / 10px 10px;
        border-radius: 10px 10px / 10px 10px;
        background-color: #C9C9C9;
        border: 1px solid black;
        margin-bottom: 7px;
	height: 69px;
	display: inline-block;
}

.status_span {
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	width: 650px
}

.span_photo {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
}

.small_img {
	height: 60px;
	width:  auto;
}

.med_img {
	height: 95px;
	width: auto;
}

,prior_page {
        left: 10px;
        width: 100px;
        display: inline-block;

}

.next_page {
        right: 10px;
        width: 100px;
        display: inline-block;
}

.picture_options {
        display: inline-block;
        width: 820px;
}

.picture_pages {
        width: 1024px;
}

#picture_div {
	display: none;
	position: absolute;
height : 90%;
        bottom: 5%;
    	left: 0;
    	right: 0;
    	margin: auto;
    vertical-align:middle;
}

#main_content {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

#admin_menu {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	text-size: 1.1em;
}

#admin_menu ul li {
	padding-bottom: 5px;
}

.profile_display_section {
	min-height: 530px;
}

.content {
       padding-left: 5px;
 }


.doc_text_div {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.auction_text {
	max-width: 800px;
	padding-left: 40px;
}
